/*------style.css  start------*/
/*less*/
@c:center;
@small:12px;
@mid:14px;
@big:16px;
@b:#000;
@g:#666;
@r:#d41c29;
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.clearfix{
	zoom:1;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.db{
	display:block;
}
.tl{
	text-align: left;
}
.tc{
	text-align: center;
}
.tr{
	text-align: right;
}
.full{
	width:100%;
	height:100%;
}
.box{
	display: inline-block;
}
.none{
	display: none;
}

a:hover{
	text-decoration:none;
	color: #0d57c6;
    transition: color 0.4s;
    -moz-transition: color 0.4s;
    -webkit-transition: color 0.4s;
    -o-transition: color 0.4s;
}
@-webkit-keyframes fromBottomFade { from {
-webkit-transform: translateY(20%);
opacity:0;
}
}
@keyframes fromBottomFade { from {
transform: translateY(20%);
opacity:0;
}
}
@font-face {
  font-family: PingFang-Heavy;
  src: url(../fonts/pingfang/PingFang-Heavy.otf);
  font-display: swap;
}
@font-face {
  font-family: PingFang-Medium;
  src: url(../fonts/pingfang/PingFang-Medium.otf);
  font-display: swap;
}
@font-face {
  font-family: SourceHanSansCN-Regular;
  src: url(../fonts/SourceHan/SourceHanSansCN-Regular.otf);
  font-display: swap;
}
@font-face {
  font-family: SourceHanSansCN-Bold;
  src: url(../fonts/SourceHan/SourceHanSansCN-Bold.otf);
  font-display: swap;
}


a{text-decoration:none;}


/*container*/
.container{
	width:1200px;
	margin:0 auto;
	clear:both;
}

/*header*/
.header .banner{height:180px;}
.header .nav{height:62px;border-bottom:2px solid #e5e5e5;}
.header .menu{display:flex;justify-content:space-between;align-items:center;line-height:62px;padding:0 16px;}
.header .menu li a{font-size:18px;color:#000;display:block;padding:0 12px;position:relative;font-family:PingFang-Medium;}
.header .menu li a:after{content:"";position:absolute;width:0px;height:3px;background:#0d57c6;left:0;bottom:-2px;transition:0.6s;}
.header .menu li a:hover{color:#0d57c6;font-family:PingFang-Heavy;}
.header .menu li a:hover:after{width:100%;}
.header .menu li.cur a{color:#0d57c6;font-family:PingFang-Heavy;}
.header .menu li.cur a:after{width:100%;}





.index .page1{margin-top:30px;}
.index .page1 .pic{float:left;width:582px;position:relative;overflow:hidden;}
.index .page1 .pic .im{width:100%;height:307px;display:block;overflow:hidden;}
.index .page1 .pic .title{height:53px;background:#f5f5f5;padding-left:24px;padding-right:100px;}
.index .page1 .pic .title .tt{line-height:53px;width:100%;display:block;font-size:16px;color:#000;}
.index .page1 .pic .swiper-pagination{width:auto;right:24px;left:auto;bottom:20px;}
.index .page1 .pic .swiper-pagination-bullet{width:10px;height:10px;opacity:1;background:#dcdcdc;}
.index .page1 .pic .swiper-pagination-bullet-active{background:#0d57c6;}
.index .page1 .pic .title .tt:hover{color:#0d57c6;}
.index .page1 .pic .im:hover img{transform:scale(1.1);}
.index .page1 .item{float:right;width:594px;}
.index .page1 .item .list{height:102px;display:block;}
.index .page1 .item .list .time{width:115px;height:102px;background:#f3f3f3;float:left;text-align:center;}
.index .page1 .item .list .time p{font-size:30px;font-family:PingFang-Heavy;color:#0d57c6;margin-top:26px;margin-bottom:10px;}
.index .page1 .item .list .time span{font-size:16px;color:#0d57c6;font-family:SourceHanSansCN-Regular;}
.index .page1 .item .line{width:100%;border-top:1px solid #e9e9e9;margin:13px 0;}
.index .page1 .item .line:last-child{display:none;}
.index .page1 .item .con{float:right;width:460px;}
.index .page1 .item .con .tt{font-size:18px;font-family:PingFang-Heavy;color:#000;line-height:27px;margin-top:5px;height:54px;}
.index .page1 .item .con .des{margin-top:14px;}
.index .page1 .item .list:hover .con .tt{color:#0d57c6;}
.index .page2{margin-top:30px;}
.index .page2 .title{float:left;width:108px;height:108px;background:#0d57c6;text-align:center;color:#fff;font-size:26px;font-family:SourceHanSansCN-Bold;line-height:1.2;padding-top:24px;}
.index .page2 .item{float:right;width:calc(100% - 108px);height:108px;background:#f5f5f5;padding:27px 45px 0 42px;}
.index .page2 .item .list{display:block;margin-bottom:16px;line-height:1.2;}
.index .page2 .item .list .tt{float:left;font-size:16px;color:#000;width:calc(100% - 100px);}
.index .page2 .item .list .time{float:right;font-size:16px;color:#999;}
.index .page2 .item .list:hover .tt{color:#0d57c6;}
.index .page3{margin-top:30px;}
.index .page3 .left{float:left;width:730px;}
.index .page3 .left .mt{padding-bottom:16px;border-bottom:1px solid #d4d4d4;}
.index .page3 .left .mt p{font-size:26px;font-weight:bold;color:#0d57c6;float:left;position:relative;}
.index .page3 .left .mt p:after{content:"";position:absolute;width:100%;height:3px;background:#0d57c6;left:0;bottom:-16px;}
.index .page3 .left .mt a{float:right;color:#999;margin-top:12px;}
.index .page3 .left .mt a:hover{color:#0d57c6;}
.index .page3 .left .mc{margin-top:26px;}
.index .page3 .left .mc .list{float:left;width:356px;height:93px;margin-bottom:19px;}
.index .page3 .left .mc .list:nth-child(2n){float:right;}
.index .page3 .left .mc .list .im{width:154px;height:93px;float:left;}
.index .page3 .left .mc .list .con{width:188px;float:right;}
.index .page3 .left .mc .list .con .tt{color:#333;line-height:20px;height:60px;margin-top:3px;}
.index .page3 .left .mc .list .con .time{color:#fff;font-size:12px;width:74px;height:18px;line-height:18px;text-align:center;background:#0d57c6;margin-top:12px;}
.index .page3 .left .mc .list:hover .con .tt{color:#0d57c6;}
.index .page3 .right{float:right;width:430px;}
.index .page3 .right .item{min-height:190px;background:#3f85ee;padding:0 22px;overflow:hidden;padding-bottom:6px;}
.index .page3 .right .item .tt{font-size:22px;font-weight:bold;color:#fff;padding-left:14px;padding-top:12px;}
.index .page3 .right .item .con{display:block;margin-top:15px;}
.index .page3 .right .item .con .list{background:#71aaff;margin-bottom:5px;font-size:15px;color:#fff;padding:8px 20px 8px 60px;line-height:24px;border-radius:30px;}
.index .page3 .right .item .con .list:nth-child(1){background:#71aaff url(../images/icon1.png) no-repeat 24px center;}
.index .page3 .right .item .con .list:nth-child(2){background:#71aaff url(../images/icon2.png) no-repeat 26px center;}
.index .page3 .right .item .con .list:nth-child(3){background:#71aaff url(../images/icon3.png) no-repeat 27px center;}
.index .page3 .right .tab{margin-top:12px;min-height:192px;background:#1352b0;padding:16px 22px 16px 36px;}
.index .page3 .right .tab .tt{font-size:22px;font-weight:bold;color:#fff;}
.index .page3 .right .tab .con{display:block;margin-top:15px;}
.index .page3 .right .tab .con .title{color:#fff;font-size:15px;line-height:24px;margin-bottom:10px;}
.index .page3 .right .tab .con .text{color:#d5e6ff;font-size:13px;line-height:25px;}
.index .page4{margin-top:36px;}
.index .page5{margin-top:40px;}
.index .page5 .mt{padding-bottom:16px;border-bottom:1px solid #d4d4d4;}
.index .page5 .mt p{font-size:26px;font-weight:bold;color:#0d57c6;float:left;position:relative;}
.index .page5 .mt p:after{content:"";position:absolute;width:100%;height:3px;background:#0d57c6;left:0;bottom:-16px;}
.index .page5 .mt a{float:right;color:#999;margin-top:12px;}
.index .page5 .mt a:hover{color:#0d57c6;}
.index .page5 .mc{margin-top:24px;}
.index .page5 .mc .list{float:left;width:286px;height:330px;background:#f9f9f9;border:1px solid #f5f5f5;margin-right:16px;position:relative;}
.index .page5 .mc .list:last-child{margin-right:0;}
.index .page5 .mc .list .im{height:188px;}
.index .page5 .mc .list .details .tt{font-size: 16px;color: #000;padding-left:15px;overflow:hidden;line-height:20px;margin:15px 0px 10px;}
.index .page5 .mc .list .details .des{padding-left:15px;line-height:20px;font-size: 14px;color: #838383}
.index .page5 .mc .list .details .date{position:absolute;bottom:14px;padding-left:0px;left:13px;height:20px;line-height:20px;font-size: 14px;color: #bcbcbc;}
.index .page5 .mc .list .details .eyes{position:absolute;bottom:14px;padding-left:20px;right:12px;height:20px;line-height:20px;background-image: url(../images/eyes.png);background-position: left center;background-repeat: no-repeat;font-size: 14px;color: #bcbcbc;margin-top: 15px}
.index .page5 .mc .list:hover{background:#fff;}
.index .page5 .mc .list:hover .details .tt{color:#1471bd;}








#indexproduct{width:100%;height:630px;}
.product{width:1200px;height:100%;margin:auto;overflow:hidden;}
.product .tit{margin-top:70px;}
.product .tab{width:100%;height:36px;margin-top:30px;overflow:hidden;}
.product .tab ul{position:relative;left:50%;float:left;}
.product .tab ul li{float:left;width:142px;height:36px;text-align:center;line-height:36px;margin-right:8px;position:relative;right:50%;}
.product .tab ul li a{width:100%;height:100%;display:block;background:#f5f5f5;}
.product .tab ul li.current a{color:#fff;background:#008b92;}
.product .tab ul li a:hover{color:#fff;background:#008b92;}
.product .tab ul li:last-child{margin-right:0px;}
.product .cpzs{width:100%;margin-top:50px;}
.product .cpzs ul{display:none;}
.product .cpzs ul:first-child{display:block;}
.product .cpzs ul li{width:370px;height:356px;float:left;margin-right:45px;}
.product .cpzs ul li:nth-child(3n){margin-right:0px;}
.product .cpzs ul li .pic{width:370px;height:266px;border:5px solid #eee;display:block;overflow:hidden;text-align:center;background:#fff;position:relative;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.product .cpzs ul li .pic span{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background:rgba(0,0,0,0.3);}
.product .cpzs ul li .pic span:before{content:"+";position:absolute;top:60px;left:155px;width:45px;height:45px;line-height:45px;color:#fff;border-radius:50%;text-align:center;background:#008b92;font-size:22px;transition: all 0.6s ease 0s;}
.product .cpzs ul li .pic:hover{border:5px solid rgba(0,0,0,0.3);box-shadow:0px 3px 5px rgba(0, 0, 0, 0.2);}
.product .cpzs ul li .pic:hover span{opacity:1;}
.product .cpzs ul li .pic:hover span:before{top:110px;}
.product .cpzs ul li .pic img{max-width:100%;max-height:100%;margin:auto;}
.product .cpzs ul li .tt{text-align:center;line-height:90px;color:#333;}








#indexabout{width:100%;height:566px;background:url(../images/bg.jpg) no-repeat center;}
.about{width:1200px;margin:auto;overflow:hidden;}
.about .tit{margin-top:67px;}
.about .tit p{color:#fff;}
.about .con{margin-top:20px;text-align:center;color:#adadad;line-height:36px;}
.about .more{width:128px;height:40px;line-height:40px;background:#008b92;text-align:center;color:#fff;margin:auto;display:block;margin-top:26px;position:relative;z-index:5;}
.about .more:before{content:"";width:0;height:40px;position:absolute;top:0;left:0;background:#11b0b8;z-index:-1;
	transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;}
.about .more:hover:before{width:100%;}
.about .xx{margin-top:30px;text-align:center;}
.about .xx .detail{display:inline-block;width:140px;height:132px;margin-right:120px}
.about .xx .detail:last-child{margin-right:0;}
.about .xx .detail .pic{width:100%;height:90px;margin-bottom:8px;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.about .xx .detail .pic img{max-width:100%;max-height:100%;margin:auto;}
.about .xx .detail .tt{color:#999;}
.about .xx .detail:hover{transform:translateY(-10px);}



#indexcase{margin-top:66px;margin-bottom:77px;}
#indexcase ul li{margin-right:8px;}


/*

#indexcase{width:100%;overflow:hidden;}
.case{width:1200px;height:100%;margin:auto;overflow:hidden;}
.case .tit{margin-top:73px;}
.case .tab{width:100%;height:36px;margin-top:30px;overflow:hidden;}
.case .tab ul{position:relative;left:50%;float:left;}
.case .tab ul li{float:left;width:142px;height:36px;text-align:center;line-height:36px;margin-right:5px;position:relative;right:50%;}
.case .tab ul li a{width:100%;height:100%;display:block;background:#f5f5f5;}
.case .tab ul li.current a{color:#fff;background:#008b92;}
.case .tab ul li a:hover{color:#fff;background:#008b92;}
.case .tab ul li:last-child{margin-right:0px;}
.case .cpzs{width:100%;height:266px;margin-top:55px;}
.case .cpzs ul{display:none;}
.case .cpzs ul:first-child{display:block;}
.case .cpzs ul li{width:370px;height:266px;float:left;margin-right:45px;}
.case .cpzs ul li:nth-child(3n){margin-right:0px;}
.case .cpzs ul li .pic{width:370px;height:266px;border:5px solid #eee;display:block;overflow:hidden;text-align:center;background:#fff;position:relative;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.case .cpzs ul li .pic span{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background:rgba(0,0,0,0.3);}
.case .cpzs ul li .pic span:before{content:"+";position:absolute;top:60px;left:155px;width:45px;height:45px;line-height:45px;color:#fff;border-radius:50%;text-align:center;background:#008b92;font-size:22px;transition: all 0.6s ease 0s;}
.case .cpzs ul li .pic:hover{border:5px solid rgba(0,0,0,0.3);box-shadow:0px 3px 5px rgba(0, 0, 0, 0.2);}
.case .cpzs ul li .pic:hover span{opacity:1;}
.case .cpzs ul li .pic:hover span:before{top:110px;}
.case .cpzs ul li .pic img{max-width:100%;max-height:100%;margin:auto;}


*/



#indexnews{width:100%;height:538px;margin-top:73px;}
.news{width:1200px;margin:auto;}
.news .con{margin-top:45px;}
.news .con .left{width:615px;float:left;}
.news .con .left .pic{width:100%;height:199px;overflow:hidden;}
.news .con .left .pic img:hover{transform:scale(1.1,1.1);
-ms-transform:scale(1.1,1.1); 	/* IE 9 */
-moz-transform:scale(1.1,1.1); 	/* Firefox */
-webkit-transform:scale(1.1,1.1); /* Safari 和 Chrome */
-o-transform:scale(1.1,1.1); 	/* Opera */}
.news .con .left .one{margin-top:30px;}
.news .con .left .one a{width:100%;height:100px;display:block;position:relative;}
.news .con .left .one a:after{content:"";width:19px;height:11px;background:url(../images/right.png) no-repeat center;position:absolute;top:3px;right:25px;opacity:0;
	transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;}
.news .con .left .one .tt{width:80%;font-size:16px;margin-bottom:30px;}
.news .con .left .one .date{text-align:center;width:57px;float:left;}
.news .con .left .one .date p{font-size:26px;font-weight:lighter;}
.news .con .left .one .date span{font-size:20px;font-weight:lighter;color:#666;}
.news .con .left .one .des{float:left;width:510px;margin-left:8px;color:#999;line-height:27px;margin-top:-4px;height:50px;overflow:hidden;}
.news .con .left .one a:hover .tt{color:#83ccd3;}
.news .con .left .one a:hover:after{right:0;opacity:1;}
.news .con ul{float:right;width:517px;border-top:1px solid #d4d4d4;}
.news .con ul li{width:100%;height:114px;border-bottom:1px solid #d4d4d4;position:relative;}
.news .con ul li:after{content:"";width:0;border-bottom:1px solid #83ccd3;position:absolute;left:0;bottom:-1px;
	transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;}
.news .con ul li a{width:100%;height:114px;padding-top:35px;display:block;}
.news .con ul li .date{float:left;text-align:center;width:57px;margin-left:20px;margin-right:12px;}
.news .con ul li .date p{font-size:26px;font-weight:lighter;}
.news .con ul li .date span{font-size:20px;font-weight:lighter;color:#666;}
.news .con ul li .tt{font-size:16px;margin-bottom:13px;}
.news .con ul li .des{color:#999;}
.news .con ul li:hover .tt{color:#83ccd3;}
.news .con ul li:hover:after{width:100%;}









#ne_nav{width:100%;height:40px;background:#f5f5f5;}
#ne_nav p{line-height:40px;padding-left:30px;background:url(../images/home.png) no-repeat left center;}



.inset{padding:50px 0px;}
.col{width:100%;overflow:hidden;line-height:220%;}
/*.col h2{text-align:center;font-weight:normal;color:#000;}
.col h3{text-align:center;font-weight:normal;font-size:12px;}*/
.col-left{float:left;width:68%;}
.col-left .coll{width:93%;margin:auto;padding:30px;}
.col-right{float:right;width:28.6%;}
.col-right .details{width:100%;overflow:hidden;margin-bottom:30px;}
.col-right .details .tt{font-size:16px;color:#000;line-height:40px;}
.col-right .details .tt a{font-size:16px;color:#000;line-height:40px;}
.col-right .details .tt a:hover{color:#2258c2;}
.col-right .details .tt span{color:#0d57c6;}
.col-right .details ul li{width:100%;overflow:hidden;padding:15px 0px;border-bottom:1px solid #f5f5f5;}
.col-right .details:first-child ul li .pic{width:18.5%;height:56px;float:left;background:#2258c2;font-size:18px;border-radius:5px;overflow:hidden;color:#fff;line-height:56px;text-align:center;}
.col-right .details:nth-child(2n) ul li .pic{width:50px;height:50px;float:left;border-radius:25px;overflow:hidden;}
.col-right .details:last-child ul li .pic{width:50px;height:50px;line-height:50px;font-size:24px;color:#ffffff;text-align:center;float:left;border-radius:24px;background:url(../images/video.png) no-repeat center;overflow:hidden;}
.col-right .details ul li .r-tit{float:right;width:78%;font-size:16px;line-height:24px;color:#000;}
.col-right .details ul li:hover .r-tit{color:#2258c2;}



.procol{padding:30px; width:900px;margin:auto;}
.procol .tt{font-size: 32px;line-height: 46px;text-align: left;color: #27282d;}
.procol-date{display: inline-block;font-size: 16px;line-height: 30px;text-align: left;color: #d1d1d1;margin-right: 24px;padding-bottom:25px;}
.procol-conn{padding:25px 0px;}
					
.sidenav{width:100%;height:54px;background:#edf1f4;}
.sidenav a{float:left;height:34px;line-height:34px;width:102px;margin:10px 20px;text-align:center;}
.sidenav a.cur{background:#0d57c6;color:#ffffff;}
.sidenav p{float:left;height:34px;line-height:34px;width:102px;margin:10px 20px;text-align:center;background:#0d57c6;color:#ffffff;}

.article-col{width:100%;position:relative;line-height:2.2;}
.article-tt{font-size: 32px;line-height: 46px;text-align: left;color: #27282d;}
.article-date{display: inline-block;font-size: 16px;line-height: 30px;text-align: left;color: #d1d1d1;margin-right: 24px;}
.article-author{font-size: 14px;line-height: 30px;margin-right: 4px;color: #27282d;padding:15px 0px;}
.article-conn{border-top:1px dashed #ccc;padding-top:30px;}
.article-conn table tr td{padding:5px;}
.article-icon{width:50px;position: fixed;left:50%;margin-left:560px;bottom: 200px;z-index: 50;}
.article-icon ul li.lifa{width:50px;height:50px;margin-bottom:20px;display:block;background:#fff;border:1px solid #dcdcdc;border-radius:25px;overflow:hidden;}
.article-icon ul li.licen{position:relative;width:50px;height:50px;margin-bottom:20px;display:block;background:#fff;border-radius:25px;}
.article-icon ul li.licen .lila-c{width:50px;height:50px;margin-bottom:10px;display:block;background:#fff;border:1px solid #dcdcdc;border-radius:25px;overflow:hidden;}
.article-icon ul li.lila{position:relative;width:50px;height:50px;margin-bottom:20px;display:block;background:#fff;border-radius:25px;}   
.article-icon ul li.lila .lila-c{width:50px;height:50px;margin-bottom:10px;display:block;background:#fff;border:1px solid #dcdcdc;border-radius:25px;overflow:hidden;}   
.article-icon ul li.lifa p{width:50px;height:50px;text-align:center;line-height:50px;margin-top:-50px;transition:0.3s;}
.article-icon ul li.licen p{width:50px;height:50px;text-align:center;line-height:50px;margin-top:-50px;transition:0.3s;}
.article-icon ul li.lila p{width:50px;height:50px;text-align:center;line-height:50px;margin-top:-50px;transition:0.3s;}
.article-icon ul li:hover{cursor:pointer;}
.article-icon ul li:hover p{margin-top:0px;}
.article-icon ul li.licen i{position: absolute;
bottom: 38px;
left: 32px;
-webkit-box-shadow: 0 10px 30px rgba(0,0,0,.07);
box-shadow: 0 10px 30px rgba(0,0,0,.07);
font-style: normal;
border-radius: 10px;
width: 20px;
height:20px;
background-color: #1471bd;
/* background-color: #ff6060; */
color: #fff;
font-size: 12px;
line-height: 20px;
text-align: center}
.article-icon ul li .pic{position:relative;width:50px;height:50px;display:block;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.article-icon ul li .pic img{display:block;margin:auto;}
.article-icon ul li.lifa{opacity:0;transition:0.3s;}
.article-icon .share{opacity:0;width:50px; position:absolute;right:50px;transition:0.6s;bottom: -30px;}
.article-icon ul li.lila:hover .share{opacity:1;}
.bshare-custom a{margin-top:10px;}
.bshare-custom a img{
	padding-top:6px;
} 




.activity-form{line-height:1;display:none;}
.activity-form .text{line-height:2.2;font-size:15px;}
.activity-form .text span{color:#000;font-size:15px;}
.activity-form form{margin-top:20px;}
.activity-form .alist .list{margin-bottom:15px;float:left;width:46%;}
.activity-form .alist .list:nth-child(2n){float:right;}
.activity-form .list input{appearance:none;outline:none;width:100%;height:45px;box-sizing: border-box;border:1px solid #ccc;padding-left:15px;border-radius:5px;}
.activity-form .list input:focus{border:1px solid #c10a12;}
.activity-form .list .code{width:calc(100% - 160px);}
.activity-form .list .getcode{float:right;width:150px;line-height:45px;text-align:center;color:#fff;border-radius:5px;background:#1471bd;}
.activity-form .submit{width:350px;appearance:none;border:none;background:#0d57c6;color:#fff;line-height:45px;border-radius:5px;margin:auto;margin-top:20px;margin-bottom:30px;font-size:15px;display:block;}
.activity-text{margin-bottom:30px;}
.activity-text .btn,.activity-text .btn1{width:350px;background:#0d57c6;color:#fff;line-height:45px;border-radius:5px;margin:auto;margin-top:20px;text-align:center;font-size:15px;}






.page_selform .page_selform_title{background-color: #37abe6;color: #fff;padding: 14px;margin: 0 -8px 16px;font-size: 16px;}
.page_selform .mc li{float:left;width:388px;overflow:hidden;margin-bottom:20px;}
.page_selform .mc li label{float:left;width:86px;font-size:16px;line-height:45px;}
.page_selform .mc li label em{color:#f00;margin-right:10px;}
.page_selform .mc li .input{float:left;padding: 12px 10px;border: 1px solid #a1a1a1;width: 240px;}
.page_selform .mc li #code{width: 88px;}
.page_selform .mc li img{float:left;height:45px;width:142px;cursor:pointer;margin-left:10px;}
.page_selform .mc ul div{float:left;width:100%;}
.page_selform .mc .submit{display:block;width:200px;height:44px;border:0;background-color:#37abe6;color:#fff;margin:20px auto;cursor:pointer;}

#feedbackBox{width:100%;margin-top:30px;}
#feedbackBox .page_selform_title{background-color: #37abe6;color: #fff;padding: 14px;margin: 0 -8px 16px;font-size: 16px;}
#feedbackBox li .input{padding: 12px 10px;border: 1px solid #a1a1a1;width: 240px;}

#feedbackBox  .mc li{width:48%;margin-right:2%;overflow:hidden;margin-bottom:20px;float:left;}
#feedbackBox  .mc li label{font-size:16px;line-height:45px;display:block;}
#feedbackBox  .mc li label em{color:#f00;margin-right:10px;}
#feedbackBox  .mc li .input{padding: 12px 10px;border: 1px solid #a1a1a1;width: calc(100% - 4px);}
#feedbackBox  .mc li .word{float:left;padding: 12px 10px;border: 1px solid #a1a1a1;width: 120px;}
#feedbackBox  .mc li .halftext{width:120px;height:45px;text-align:center;background:#37abe6;color:#fff;line-height:45px;display:block;float:left;}
#feedbackBox  .mc li #verify{width: 120px;}
#feedbackBox  .mc li img{float:left;height:45px;width:142px;cursor:pointer;margin-left:10px;}
#feedbackBox  .mc ul div{float:left;width:100%;}
#feedbackBox  .mc .submit{display:block;width:262px;height:44px;border:0;background-color:#37abe6;color:#fff;/*margin:auto;*//*margin:20px auto;*/cursor:pointer;}


#feedbackBox2{width:100%;margin-top:30px;}
#feedbackBox2 .page_selform_title{background-color: #37abe6;color: #fff;padding: 14px;margin: 0 -8px 16px;font-size: 16px;}


.maintit{text-align:center;margin-top:45px;}
.maintit p{font-size:30px;color:#333;font-weight:lighter;margin-bottom:10px;}
.maintit span{font-size:16px;color:#999;text-transform:uppercase;}
.son_nav{margin-top:25px;text-align:center;}
.son_nav a{padding:0px 20px;height:45px;line-height:45px;border-radius:2px;border:1px solid #dcdcdc;color:#333;display:inline-block;margin:0px 10px;transition: color 0s;}
.son_nav a.active{background:#008b92;color:#fff;border:1px solid #008b92;}
.son_nav a:hover{background:#008b92;color:#fff;border:1px solid #008b92;}



/*
.pxxm{width:100%;min-height:450px;margin-bottom:50px;margin-top:30px;overflow:hidden;}
.pxxm ul{margin:0px 2px;width:1196px;}
.pxxm ul li{width:382px;height:333px;float:left;margin-right:22px;margin-bottom:22px;border:1px solid rgb(238, 238, 238);}
.pxxm ul li a{width:352px;height:303px;display:block;padding:15px;}
.pxxm ul li:nth-child(3n){margin-right:0px;}
.pxxm ul li .pic{width:352px;height:220px;overflow:hidden;display:flex;align-items:center;display:-webkit-flex; -webkit-align-items: center; }
.pxxm ul li .pic img{max-width:100%;max-height:100%;margin:auto;}
.pxxm ul li p{width:100%;height:20px;text-align:center;line-height:20px;margin-top:15px;color:#000;font-size:16px;}
.pxxm ul li .des{font-size:12px;height:36px;line-height:18px;margin-top:12px;padding:0 3px;color:#666;}
.pxxm ul li:hover{border:1px solid #008b92;box-shadow: rgba(238,238,238,1) 0px 0px 2px 2px;}
.pxxm ul li:hover img{opacity:0.9;}
.pxxm ul li:hover p{color:#008b92;}
*/



.kxdjt{width:100%;}
.kxdjt ul{width:100%;overflow:hidden;}
.kxdjt ul li{width:25%;height:350px;position:relative;float:left;overflow:hidden;transition: all 0.3s ease 0s;position:relative;}
.kxdjt ul li:after{content:"";width:0px;border-bottom:1px dashed #1471bd;position:absolute;bottom:-1px;
	transition:all 0.35s ease 0s;
	-ms-transform:all 0.35s ease 0s; 	/* IE 9 */
	-moz-transform:all 0.35s ease 0s; 	/* Firefox */
	-webkit-transform:all 0.35s ease 0s; /* Safari 和 Chrome */
	-o-transform:all 0.35s ease 0s; 	/* Opera */}
.kxdjt ul li a{width:95%;height:330px;margin:auto;margin-top:10px;display:block;border:1px solid #f5f5f5;overflow:hidden;background:#f9f9f9;}
.kxdjt ul li .pic{width:100%;height:188px;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.kxdjt ul li .pic img{width:100%;height:100%;}
.kxdjt ul li .details{width:100%;min-height:120px;}
.kxdjt ul li .details .tt{font-size: 16px;color: #000;padding-left: 15px;overflow:hidden;line-height:20px;
/* background-image: url(../images/i-icon4.png); */
/* background-position: 3px 2px; */
/* background-repeat: no-repeat; */
margin:15px 0px 10px;
}
.kxdjt ul li .details .des{padding-left:15px;height:24px;line-height:24px;
/* background-image: url(../images/i-icon5.png); */
background-position: left 2px;
background-repeat: no-repeat;
font-size: 14px;
color: #838383}
.kxdjt ul li .details .date{position:absolute;bottom:20px;padding-left:0px;left:20px;height:20px;line-height:20px;
/* background-image: url(../images/time1.png); */
background-position: left center;
background-repeat: no-repeat;
font-size: 14px;
color: #bcbcbc;
margin-top: 15px}
.kxdjt ul li .details .eyes{position:absolute;bottom:20px;padding-left:20px;right:20px;height:20px;line-height:20px;
background-image: url(../images/eyes.png);
background-position: left center;
background-repeat: no-repeat;
font-size: 14px;
color: #bcbcbc;
margin-top: 15px}
.kxdjt ul li:hover:after{width:100%;} 
.kxdjt ul li:hover a{background:#fff;}
.kxdjt ul li:hover .details .tt{color:#1471bd;}





.pxxm{width:100%;}
.pxxm ul{width:100%;overflow:hidden;}
.pxxm ul li{width:100%;padding:15px 0px;overflow:hidden;transition: all 0.3s ease 0s;border-bottom:1px dashed #ddd;position:relative;}
.pxxm ul li:after{content:"";width:0px;border-bottom:1px dashed #1471bd;position:absolute;bottom:-1px;
	transition:all 0.35s ease 0s;
	-ms-transform:all 0.35s ease 0s; 	/* IE 9 */
	-moz-transform:all 0.35s ease 0s; 	/* Firefox */
	-webkit-transform:all 0.35s ease 0s; /* Safari 和 Chrome */
	-o-transform:all 0.35s ease 0s; 	/* Opera */}
.pxxm ul li a{display:block;overflow:hidden;}
.pxxm ul li .pic{float:left;width:218px;height:146px;border-radius:10px;overflow:hidden;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.pxxm ul li .pic img{width:100%;height:100%;}
.pxxm ul li .details{width:570px;min-height:120px;float:right;}
.pxxm ul li .details .tt{font-size: 22px;color: #000;padding-left: 40px;line-height:30px;
background-image: url(../images/i-icon4.png);
background-position: 3px 2px;
background-repeat: no-repeat;
margin: 15px 0 10px}
.pxxm ul li .details .des{padding-left: 40px;height:24px;line-height:24px;
background-image: url(../images/i-icon5.png);
background-position: left 2px;
background-repeat: no-repeat;
font-size: 18px;
color: #666}
.pxxm ul li .details .date{padding-left: 40px;height:20px;line-height:20px;
background-image: url(../images/i-icon6.png);
background-position: left center;
background-repeat: no-repeat;
font-size: 14px;
color: #bcbcbc;
margin-top: 15px}
.pxxm ul li:hover:after{width:100%;} 
.pxxm ul li:hover .details .tt{color:#1471bd;}

/* .xwzx ul li:hover .tt{color:#1471bd} 
.xwzx ul li:hover .des{color:#1471bd}
.xwzx ul li:hover .pic:before{width:50px;height:50px;border-left: 1px solid #008b92;border-top: 1px solid #008b92;}
.xwzx ul li:hover .pic:after{width:50px;height:50px;border-right: 1px solid #008b92;border-bottom: 1px solid #008b92;}*/




.online{width:100%;margin:auto;margin-top:20px;margin-bottom:20px;overflow:hidden;}
.online form{padding-left:150px;}
.online .text{width:381px;height:38px;float:left;margin-bottom:20px;margin-right:25px;}
.online .text input{width:268px;height:36px;border:1px solid #c9c9c9;padding-left:20px;}
.online .text p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .text p span{color:#eb0000;position:relative;top:2px;}
.online .con{width:927px;height:205px;float:left;margin-bottom:20px;}
.online .con textarea{padding:20px;border:1px solid #c9c9c9;height:163px;width:760px;}
.online .con p{float:left;width:81px;padding-right:5px;line-height:38px;padding-left:5px;}
.online .con p span{color:#eb0000;position:relative;top:2px;}
.online .verify{height:38px;margin-bottom:20px;}
.online .verify p{float:left;width:76px;padding-right:10px;line-height:38px;padding-left:5px;}
.online .verify p span{color:#eb0000;position:relative;top:2px;}
.online .verify input{width:154px;height:36px;border:1px solid #c9c9c9;float:left;padding-left:20px;margin-right:10px;}
.online .verify img{cursor:pointer;}
.online .submit{width:107px;height:35px;color:#fff;cursor:pointer;background:#be252e;margin-left:91px;float:left;border:none;margin-right:47px;}
.online .reset{width:107px;height:35px;color:#fff;cursor:pointer;background:#008b92;float:left;border:none;}


.bds_weixin{background: url("../images/wx1.png")no-repeat center;width: 20px;height: 20px;display: block;background-size: cover;}
.f_qq{background: url("../images/wq.png")no-repeat center;width: 20px;height: 20px;display: block;background-size: cover;}
.f_weibo{background: url("../images/wb1.png")no-repeat center;width: 20px;height: 20px;display: block;background-size: cover;}





.xwzx{width:100%;}
.xwzx ul{width:100%;overflow:hidden;}
.xwzx ul li{width:100%;padding:15px 0px;transition: all 0.3s ease 0s;border-bottom:1px dashed #ddd;position:relative;}
.xwzx ul li:after{content:"";width:0px;border-bottom:1px dashed #1471bd;position:absolute;bottom:-1px;
	transition:all 0.35s ease 0s;
	-ms-transform:all 0.35s ease 0s; 	/* IE 9 */
	-moz-transform:all 0.35s ease 0s; 	/* Firefox */
	-webkit-transform:all 0.35s ease 0s; /* Safari 和 Chrome */
	-o-transform:all 0.35s ease 0s; 	/* Opera */}
.xwzx ul li a{height:146px;display:block;}
.xwzx ul li .pic{float:left;width:218px;height:146px;border-radius:10px;overflow:hidden;
	display:flex;
	align-items:center;
	display:-webkit-flex; 
    -webkit-align-items:center;
	display:-ms-flex; 
    -ms-align-items:center;}
.xwzx ul li .pic img{width:100%;height:100%;}
.xwzx ul li .details{width:575px;height:146px;float:right;}
.xwzx ul li .details .tt{font-size:18px;color:#000;line-height:30px;overflow:hidden;padding-top:5px;}
.xwzx ul li .details .des{font-size: 15px;color: #666;margin: 8px 0 4px;line-height: 25px;height: 50px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.xwzx ul li .details .date{font-size: 13px;color: #666}
/* .xwzx ul li:hover .tt{color:#1471bd} 
.xwzx ul li:hover .des{color:#1471bd}
.xwzx ul li:hover .pic:before{width:50px;height:50px;border-left: 1px solid #008b92;border-top: 1px solid #008b92;}
.xwzx ul li:hover .pic:after{width:50px;height:50px;border-right: 1px solid #008b92;border-bottom: 1px solid #008b92;}*/
.xwzx ul li:hover:after{width:100%;}
.xwzx ul li:hover .details .tt{color:#1471bd;}
/* .xwzx ul li:hover .details .des{color:#1471bd;} */

/* .xwzx ul li .share{position: absolute;right: 0;top: 24px;} */
.xwzx ul li .share span{line-height: 20px;float: left;}
.xwzx ul li .share a{float: left;margin-left: 8px;width:20px;height:20px;}

.tzgg{width:100%;}
.tzgg ul{width:100%;overflow:hidden;}
.tzgg ul li{width:100%;padding:15px 0px;overflow:hidden;transition: all 0.3s ease 0s;border-bottom:1px dashed #ddd;position:relative;}
.tzgg ul li:after{content:"";width:0px;border-bottom:1px dashed #1471bd;position:absolute;bottom:-1px;
	transition:all 0.35s ease 0s;
	-ms-transform:all 0.35s ease 0s; 	/* IE 9 */
	-moz-transform:all 0.35s ease 0s; 	/* Firefox */
	-webkit-transform:all 0.35s ease 0s; /* Safari 和 Chrome */
	-o-transform:all 0.35s ease 0s; 	/* Opera */}
.tzgg ul li a{display:block;}

.tzgg ul li .pic img{width:100%;height:100%;}
.tzgg ul li .details{width:100%;}
.tzgg ul li .details .tt{font-size:18px;color:#000;line-height:30px;overflow:hidden;width:80%;}
.tzgg ul li .details .des{font-size: 15px;color: #666;margin: 8px 0 4px;line-height: 25px;overflow: hidden}
.tzgg ul li .details .date{font-size: 13px;color: #666}
.tzgg ul li:hover:after{width:100%;}
.tzgg ul li:hover .details .tt{color:#1471bd;}



.orientation{margin-top:20px;margin-bottom:20px;overflow:hidden;width:100%;line-height:35px;}
/* .orientation .previous{float:left;} */
/* .orientation .next{float:right;} */






/*footer*/
#footer{width:100%;}
.footer_nav{height:56px;background:#0d57c6;text-align:center;}
.footer_nav ul{display:inline-block;}
.footer_nav ul li{padding:0px 21px;display:inline-block;line-height:56px;}
.footer_nav ul li .title{color:#fff;font-size:14px;}
.footer_nav .wb{display:inline-block;vertical-align:middle;}
.footer_nav .wb img{display:block;float:left;}
.footer_nav .wb img:first-child{margin-right:10px;}
.footer_top{}
.footer_top .logo{float:left;margin-top:133px;margin-right:158px;}
.footer_bottom{text-align:center;position:relative;}
.footer_bottom .foot-left{display:inline-block;padding-right: 20px;}
.footer_bottom .foot-center{display:inline-block;padding-top:10px;}
.footer_bottom .foot-center .foot-address{line-height:33px;color:#000000;}
.footer_bottom .foot-center .foot-copy{line-height:33px;color:#000000;}
.footer_bottom .foot-center .foot-copy span{padding:5px 8px;}
.footer_bottom .foot-right{position:absolute;top:20px;right:100px;}
.footer_bottom .foot-right1{position:absolute;top:15px;left:60px;width:140px;overflow:hidden;}
.footer_bottom .foot-right1 img{max-width:90px;display:block;margin:auto;}
.footer_bottom .foot-right1 p{text-align:center;color:#000;font-size:12px;line-height:18px;}
.footer_bottom .foot-right p{text-align:center;color:#000;}
#footer .gongan{line-height:33px;color:#000;text-align:center;padding-bottom:20px;}
#footer .gongan *{line-height:33px;color:#000;text-align:center;}



 .enrollbtn{
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  display: block;
  background: #00abff;
  color: #fff;
  font-size: 16px;
  margin:auto;
  margin-top: 30px;
  
}
.enrollbtn_p{font-size:16px;margin-top:15px;line-height:24px;color:#000000;text-align:center;}
 .enrollbtn2{
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  display: block;
  background: #00abff;
  color: #fff;
  font-size: 16px;
  margin:auto;
  margin-top: 30px;
}


.mypage{
	margin-top:30px;
	text-align:center;
}
.mypage ul li{
	display: inline-block;
	vertical-align: top;
	color: #1471bd;
	border: 1px solid #1471bd;
	padding: 5px 10px;
	margin: 5px;
}
.mypage ul li a{
	display:block;
	color:#1471bd;
	font-size:14px;
}
.mypage ul li.active{
	background: #1471bd;
	color: #fff;
}
.mypage ul li.active span{
	color:#fff;
}


